@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; background:#000;}
.resize { width:960px; margin:0 auto;}

/********** header **********/
.header { background:url(images/header_bg.gif) top repeat-x; padding:0; margin:0 auto; }
.header_text .div .left1 {
	float:left;
	width:465px;
	padding:0px  0 0 0px;
	margin:0;
	text-align: center;
}
.block_header {margin:0 auto; width:960px; padding:0;}
/* logo */
.logo { float:left; padding:0; margin:0; width:358px;}
/* menu */	
.menu { padding:45px 0 0 0; margin:0; width:430px; float:right;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:16px 0; color:#909090; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:13px; background:none;}
.menu ul li a:hover { color:#31d0e6; background: url(images/r_menu.gif) right no-repeat;}
.menu ul li a:hover span { color:#31d0e6; background:url(images/l_menu.gif) left no-repeat;}
.menu ul li a.active { color:#31d0e6; background:url(images/r_menu.gif) right no-repeat;}
.menu ul li a.active span {  color:#31d0e6; background:url(images/l_menu.gif) left no-repeat;}
/********** slider **********/
.slider_top {background: url(images/slider_bg.gif) top center repeat-x; margin:0 auto; padding:25px 0 20px 0;}
/*header_text*/
.header_text { margin: auto; padding:0; width:960px;}
.header_text h2 {
	font: normal 30px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	padding:0;
	line-height:1.8em;
	text-align: center;
}
/********** block index **********/
.body { background: #fefefe url(images/bg-02.gif) top repeat-x;}
.body_resize { width:958px; margin:0 auto; padding:0; border:1px solid #fff; background:#fefefe url(images/body_bg_main.gif) top repeat-x ;}
.body h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#454646; padding:15px 5px; margin:0;}
.body h3 { font:normal 18px Arial, Helvetica, sans-serif; color:#454646; padding:15px 5px; margin:0; border-bottom:1px solid #eaeaea;}
.body p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#454646;
	padding:10px 5px;
	margin:0;
	line-height:1.8em;
	text-align: justify;
}
.body p span { color:#9c9c9c; font: normal 11px Arial, Helvetica, sans-serif;}
.body ul { list-style:none; margin:10px auto; padding:0;}
.body li { padding:5px 20px; margin:0; background:url(images/ul_li.gif) left no-repeat; font: normal 12px Arial, Helvetica, sans-serif; color:#5c5c5c;}
.body a { color:#0db8d5; text-decoration:none;}
.body img { float:left; margin:10px 5px; padding:0;}
.body .blog { width:240px; float:left; margin:5px; padding:0;}
.body .blog2 { width:230px; float:left; margin:5px; padding:0 5px; border-right:1px solid #eaeaea;}
.body .blog3 { width:300px; float:left; margin:5px 0; padding:0 5px;}
.left  { width:510px; float:left; margin:0; padding:10px 15px;} 
.right  { width:390px; float:right; margin:0; padding:10px 10px 10px 15px;} 
.full  { width:933px; float:right; margin:0; padding:10px 10px 10px 15px;} 
.l_text{	
color:#646464; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize;
	margin:0;
	padding:10px 0;
	line-height:1.8em;
	text-align: left;
}
.box { width:340px; border:1px solid #e9e9e9; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#646464; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:340px; border:1px solid #e9e9e9; margin:10px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left;}
#contactform textarea { width:340px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; float:left;}
#contactform li.buttons input { padding:3px 0 3px 380px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/*************footer**********/
.footer {padding:20px 0;  margin:0; background:#eaeaea;  border-top:1px solid #d9d9d9;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#454646;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#454646; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 20px; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 20px 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #eaeaea; padding:0; margin:10px 0; background:none; line-height:0;}
li.bg2, .bg2 { clear:both; border-top:1px solid #eaeaea; padding:0; margin:0; background:none; line-height:0;}
